// IMPORT DES FEUILLES ANNEXES + CUSTOM BOOTSTRAP + BOOTSTRAP
@import "custom";
@import "~bootstrap/scss/bootstrap";
@import "navbar";
@import "newBrameForm";
@import "displayBrame";
@import "alert";
@import "displayUser";

//////   STYLE GENERAL   //////

// EMPECHE LES TEXTAREA D'ETRE RESIZE
textarea {
  resize: none;
}

// STYLE LIENS
a,
#commentButton {
  color: $primary;
  cursor: pointer;

  &:hover {
      color: white;
      text-decoration: none;

      p {
          color: white;
      }
  }
}

// STYLE HEADER
.mainHeader {
  min-height: 380px;
  background-image: url(../images/cubes.png);
  p {
    font-size: 20px;
    span {
      font-size: 24px;
    }
  }
  h1 {
    font-family: 'Rye', cursive;
    font-size: 48px;
  }
  .btnBlock {
    a {
      &:hover {
        background-color: $dark !important;
      }
    }
  }
}

// STYLE FOOTER
.footer {
  background-image: url(../images/cubes.png);
  box-shadow: 0px -17px 0px 0px red;

  .footerFilter {
    opacity: 0.8;
    background-color: $secondary;

    a {
      font-size: 0.8rem;
      color: white;

      &:hover {
        color: $primary;
      }
    }
  }
}
